@0    = ~我的……朋友说我可以在这里买到精致的八音盒。他说你们两个曾经谈论过这件事。~
@1    = ~我很抱歉，朋友……我看这里没有什么让你感兴趣的东西。上次我们谈话时你说得很清楚。祝你生意兴隆。~
@2    = ~等等，我有些事情。我的……朋友说我可以在这里买到精致的八音盒。他说你们两个曾经谈论过这个。~
@3    = ~我想我要走了。~
@4    = ~嗯，是的。我这里有件这样的东西。一件精巧的艺术品，它的价格是700枚金币。你有兴趣吗？~
@5    = ~我要买下它。~
@6    = ~嗯……或许下次吧。~
@7    = ~非常好。请小心拿着它，它非常易碎！~
